//------------------------------------------------------------------------------------
// irr::gui::IGUICheckBox wrappers
// do not delete a pointer to this
//------------------------------------------------------------------------------------

extern "C" bool IrrGUI_IGUICheckBox_isChecked(IGUICheckBox* chk)
{
	if (chk)
		return chk->isChecked();
	else return false;
}

extern "C" void IrrGUI_IGUICheckBox_setChecked(IGUICheckBox* chk,bool checked)
{
	if (chk)
		chk->setChecked(checked);
}



